{
  name: "Oran Berry",
  spritenum: 319,
  isBerry: true,
  naturalGift: {
  	basePower: 80,
  	type: "Poison",
  },
  onUpdate(pokemon) {
  	if (pokemon.hp <= pokemon.maxhp / 2) {
  		pokemon.eatItem();
  	}
  },
  onTryEatItem(item, pokemon) {
  	if (!this.runEvent('TryHeal', pokemon, null, this.effect, 10)) return false;
  },
  onEat(pokemon) {
  	this.heal(10);
  },
  num: 155,
  gen: 3,
}